Skip to:
Content
Pages
Categories
Search
Top
Bottom

BP not compatible with WP 3.2?

  • Hello,

    After updating to WP 3.2, BP Album+ stopped working. When i activate the plugin i get this error:

    Fatal error: Call to undefined function bp_get_root_domain() in /***site***/wp-content/plugins/bp-album/loader.php on line 110

    Anyone a suggestion to solve?

Viewing 3 replies - 1 through 3 (of 3 total)
  • Topic title should be: BP Album+ not compatible with WP 3.2?

    Avatar of foxly
    foxly
    Participant

    @foxly

    Are you sure you’re using the latest versions of WordPress, BuddyPress, and BP-Album+? Are you sure BuddyPress is installed?

    BP-Album+ 0.1.8.10 works perfectly with BuddyPress 1.2.9 and WordPress 3.2.1 on my workstation.

    ^F^

    Avatar of Boone Gorges
    Boone Gorges
    Keymaster

    @boonebgorges

    Yes, that error makes it sound like you don’t have BP activated.

Viewing 3 replies - 1 through 3 (of 3 total)

The topic ‘BP not compatible with WP 3.2?’ is closed to new replies.